body {
  margin: 0;
  padding: 0;
  text-align: center;
  background-color: #000;
  background-image: url("background.jpg");
  background-size: cover;
  font-family: helvetica; }

#logo {
  margin-top: 0px; }
  @media (max-width: 820px) {
    #logo {
      width: 80%;
      margin-left: 10%;
      margin-right: 10%; } }
